<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2611f778bd4f0ab64bc9edc6913298a2">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
